Notice

This old forum is now only available for consultation/read. User accounts on this old website are blocked.
Please create a new account on seblod.com and use the new forum http://www.seblod.com/community/forums.
Apologies for this perturbation and thank you for your understanding!
Welcome, Guest
Username Password: Remember me

[SOLVED] install latest seblod on joomla 1.7.3 not possible ?
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: [SOLVED] install latest seblod on joomla 1.7.3 not possible ?

[SOLVED] install latest seblod on joomla 1.7.3 not possible ? 2 years, 9 months ago #1

  • jooby
  • ( User )
  • OFFLINE
  • Fresh Boarder
  • Posts: 12
Hi *
I downloaded the last Version of SEBLOD 2.2.0 stable (Feb,17th 2012) pkg_seblod_2.2.0.zip
on trying to install I got this message:
* This package IS NOT meant to be used on Joomla! 1.7. You should upgrade your site with Joomla 2.5 first, and then install it again !
* Component Install: Custom install routine failure
* Package Install: There was an error installing an extension: com_cck.zip

what can I do ?
regarding this steps:
www.seblod.com/support/documentation/seb...stall-seblod-20.html

Joomla 1.7.3
PHP Version 5.2.4
Last Edit: 2 years, 9 months ago by SEBLOD - Bes.

Re: install latest seblod on joomla 1.7.3 not possible ? 2 years, 9 months ago #2

  • Castor
  • ( User )
  • OFFLINE
  • Senior Boarder
  • Posts: 68
Hi jooby,
SEBLOD 2.2.0 works under Joomla 2.5.1 - See Documentation. You have to upgrade. See under Joomla Downloadpage.
Working on JOOMLA (latest) and SEBLOD (latest)
Last Edit: 2 years, 9 months ago by Castor.

Re: install latest seblod on joomla 1.7.3 not possible ? 2 years, 9 months ago #3

  • SEBLOD - Bes
  • ( Admin )
  • OFFLINE
  • Administrator
  • Working on SEBLOD 2.5 GA
  • Posts: 3387
Hello,

You will find in attachment a version compatible to J!1.7

But we advise you to update your Joomla because 1.7 version is no more supported by Joomla team.

Best Regards
Attachments:
5 Things to Start with SEBLOD 1. Documentation 2. Videos 3. Getting Started & FAQ 4. Tips & Tricks 5. SEBLOD Forum
If you use SEBLOD CCK, please post a rating and a review at the Joomla! Extensions Directory. Thanks to you.!!"
Joomla! Extension Directory Team Member (JED)
Joomla! Showcase Team Member
Last Edit: 2 years, 9 months ago by SEBLOD - Bes.
The following user(s) said Thank You: jooby

Re: install latest seblod on joomla 1.7.3 not possible ? 2 years, 9 months ago #4

  • jooby
  • ( User )
  • OFFLINE
  • Fresh Boarder
  • Posts: 12
thx both for your fast reply
(and one sepecial for the attachment)

OW and you think it's not a problem to update a 1.7 joomla and all 1.7 component, plug's and template will work with the upgrade of joomla?

best regards

Re: install latest seblod on joomla 1.7.3 not possible ? 2 years, 9 months ago #5

  • jooby
  • ( User )
  • OFFLINE
  • Fresh Boarder
  • Posts: 12
I could install SEBLOD 2.0
after that I wanted to install SEBLOD Importer
but this one gave a message after install:

SEBLOD 2.1.0 (or >) is required.

could you support me with version 2.1 ?

thx

Re: install latest seblod on joomla 1.7.3 not possible ? 2 years, 9 months ago #6

  • jooby
  • ( User )
  • OFFLINE
  • Fresh Boarder
  • Posts: 12
ok I did the upgrade to joomla 2.5
all parts (old and new one) are running

thx
The following user(s) said Thank You: SEBLOD - Bes
  • Page:
  • 1
Time to create page: 0.16 seconds